.institutional {
  img.-desktop {
    height: 100px;
  }

  &-contact {
    .institutional-title {
      display: flex;
      align-items: center;
      justify-content: space-between;
      border-bottom: 2px solid black;     
      letter-spacing: 1px;
      margin-bottom: 10px;
    }

    .institutional-text {
      text-align: left !important;
      font-family: 'RALEWAY-REGULAR' !important;
      color: rgba($color: #000000, $alpha: 0.7);      
    }
  }
}
